
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PickupTheCrew", "PickupTheCrew\PickupTheCrew.csproj", "{F94B79F8-A389-450E-8F0B-0918F8B17579}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PickupTheCrewContentLoader", "GameName1\GameName1\PickupTheCrewContentLoader.csproj", "{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "PickupTheCrewContent", "GameName1\GameName1Content\PickupTheCrewContent.contentproj", "{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Android|Any CPU = Android|Any CPU
		Android|Mixed Platforms = Android|Mixed Platforms
		Android|x86 = Android|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		iOS|Any CPU = iOS|Any CPU
		iOS|Mixed Platforms = iOS|Mixed Platforms
		iOS|x86 = iOS|x86
		Linux|Any CPU = Linux|Any CPU
		Linux|Mixed Platforms = Linux|Mixed Platforms
		Linux|x86 = Linux|x86
		OSX|Any CPU = OSX|Any CPU
		OSX|Mixed Platforms = OSX|Mixed Platforms
		OSX|x86 = OSX|x86
		PSM|Any CPU = PSM|Any CPU
		PSM|Mixed Platforms = PSM|Mixed Platforms
		PSM|x86 = PSM|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		Windows|Any CPU = Windows|Any CPU
		Windows|Mixed Platforms = Windows|Mixed Platforms
		Windows|x86 = Windows|x86
		Windows8|Any CPU = Windows8|Any CPU
		Windows8|Mixed Platforms = Windows8|Mixed Platforms
		Windows8|x86 = Windows8|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Android|Any CPU.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Android|Mixed Platforms.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Android|Mixed Platforms.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Android|x86.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Android|x86.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Debug|Any CPU.ActiveCfg = Debug|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Debug|x86.ActiveCfg = Debug|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Debug|x86.Build.0 = Debug|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.iOS|Any CPU.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.iOS|Mixed Platforms.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.iOS|Mixed Platforms.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.iOS|x86.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.iOS|x86.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Linux|Any CPU.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Linux|Mixed Platforms.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Linux|Mixed Platforms.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Linux|x86.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Linux|x86.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.OSX|Any CPU.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.OSX|Mixed Platforms.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.OSX|Mixed Platforms.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.OSX|x86.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.OSX|x86.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.PSM|Any CPU.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.PSM|Mixed Platforms.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.PSM|Mixed Platforms.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.PSM|x86.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.PSM|x86.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Release|Any CPU.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Release|Mixed Platforms.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Release|x86.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Release|x86.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows|Any CPU.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows|Mixed Platforms.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows|Mixed Platforms.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows|x86.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows|x86.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows8|Any CPU.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows8|Mixed Platforms.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows8|Mixed Platforms.Build.0 = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows8|x86.ActiveCfg = Release|x86
		{F94B79F8-A389-450E-8F0B-0918F8B17579}.Windows8|x86.Build.0 = Release|x86
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Android|Any CPU.ActiveCfg = Android|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Android|Any CPU.Build.0 = Android|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Android|Mixed Platforms.ActiveCfg = Android|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Android|Mixed Platforms.Build.0 = Android|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Android|x86.ActiveCfg = Android|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Debug|Any CPU.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Debug|Any CPU.Build.0 = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Debug|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Debug|Mixed Platforms.Build.0 = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Debug|x86.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.iOS|Any CPU.ActiveCfg = iOS|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.iOS|Any CPU.Build.0 = iOS|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.iOS|Mixed Platforms.ActiveCfg = iOS|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.iOS|Mixed Platforms.Build.0 = iOS|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.iOS|x86.ActiveCfg = iOS|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Linux|Any CPU.ActiveCfg = Linux|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Linux|Any CPU.Build.0 = Linux|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Linux|Mixed Platforms.ActiveCfg = Linux|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Linux|Mixed Platforms.Build.0 = Linux|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Linux|x86.ActiveCfg = Linux|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.OSX|Any CPU.ActiveCfg = OSX|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.OSX|Any CPU.Build.0 = OSX|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.OSX|Mixed Platforms.ActiveCfg = OSX|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.OSX|Mixed Platforms.Build.0 = OSX|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.OSX|x86.ActiveCfg = OSX|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.PSM|Any CPU.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.PSM|Any CPU.Build.0 = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.PSM|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.PSM|Mixed Platforms.Build.0 = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.PSM|x86.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Release|Any CPU.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Release|Any CPU.Build.0 = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Release|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Release|Mixed Platforms.Build.0 = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Release|x86.ActiveCfg = PSM|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows|Any CPU.ActiveCfg = Windows|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows|Any CPU.Build.0 = Windows|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows|Mixed Platforms.ActiveCfg = Windows|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows|Mixed Platforms.Build.0 = Windows|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows|x86.ActiveCfg = Windows|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows8|Any CPU.ActiveCfg = Windows8|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows8|Any CPU.Build.0 = Windows8|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows8|Mixed Platforms.ActiveCfg = Windows8|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows8|Mixed Platforms.Build.0 = Windows8|Any CPU
		{E2B43BDE-63C3-4E80-A53F-5DEB8D3ED038}.Windows8|x86.ActiveCfg = Windows8|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Android|Any CPU.ActiveCfg = Android|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Android|Mixed Platforms.ActiveCfg = Android|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Android|x86.ActiveCfg = Android|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Debug|Any CPU.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Debug|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Debug|x86.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.iOS|Any CPU.ActiveCfg = iOS|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.iOS|Mixed Platforms.ActiveCfg = iOS|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.iOS|x86.ActiveCfg = iOS|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Linux|Any CPU.ActiveCfg = Linux|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Linux|Mixed Platforms.ActiveCfg = Linux|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Linux|x86.ActiveCfg = Linux|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.OSX|Any CPU.ActiveCfg = OSX|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.OSX|Mixed Platforms.ActiveCfg = OSX|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.OSX|x86.ActiveCfg = OSX|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.PSM|Any CPU.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.PSM|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.PSM|x86.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Release|Any CPU.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Release|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Release|x86.ActiveCfg = PSM|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Windows|Any CPU.ActiveCfg = Windows|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Windows|Mixed Platforms.ActiveCfg = Windows|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Windows|x86.ActiveCfg = Windows|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Windows8|Any CPU.ActiveCfg = Windows8|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Windows8|Mixed Platforms.ActiveCfg = Windows8|Any CPU
		{4569ECEE-C2E5-4C78-BB6A-9CC1E60407FC}.Windows8|x86.ActiveCfg = Windows8|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
